PPA LIST(1)

NAME
ppa list - Lists PPAs belonging to user, or the packages in a PPA

SYNOPSIS
ppa list [-h | --help] [--owner-name <name>] [-A, --credentials <credentials_filename>] <ppa-name>

DESCRIPTION
The ppa list command displays the canonical addresses of PPAs belonging to user.

OPTIONS

The following options can be used with the ppa list command.

-h, --help
    Prints the synopsis and a list of the most commonly used commands.

--owner-name <name>
    The team or other Launchpad account to use instead of the currently logged-in Launchpad user.

    -A, --credentials <credentials_filename>
        Location of oauth credentials file. This permits managing Launchpad access without needing to log in via the web browser, which can be helpful in automation or if ppa-dev-tools is used on a host that lacks the ability to run a web browser due to graphical or other limitations. See ppa credentials(1) for details on how to create this file, and alternative ways of managing it.

EXIT STATUS

ppa list exits with status 0 if a command completes successfully, and nonzero on errors.

SEE ALSO
ppa-dev-tools(1)

PPA
Part of the ppa-dev-tools(1) suite.